From: Russ Allbery <rra@debian.org>
Date: Wed, 28 Dec 2016 14:02:25 -0800
Subject: Fix documentation spelling errors

---
 Article.pm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Article.pm b/Article.pm
index b7ec4d3..7dadd3d 100644
--- a/Article.pm
+++ b/Article.pm
@@ -373,7 +373,7 @@ sub headers_last
 
 =item set_headers ( NAME, VALUE [, NAME, VALUE [...]] )
 
-For each header name supplied, replace any current occurences of the
+For each header name supplied, replace any current occurrences of the
 header with the specified value(s). Each value may be a single scalar,
 or a reference to an array of values. Returns undef without completing
 the assignments if any attempt is made to supply multiple values for a
@@ -644,7 +644,7 @@ sub trim_blank_lines
 =item read_headers ( SOURCE, MAXSIZE )
 
 Read article headers (terminated by an empty line) from the specified
-source (see C<read> for defintion of allowed sources).
+source (see C<read> for definition of allowed sources).
 
 Gives up (returning undef) if more than MAXSIZE bytes are read. Returns
 the amount read.
